/*
Theme Name:     Reverie
Theme URI:      https://reverie.sheshoppesdemo.com
Template:       kadence
Author:         SheShoppes
Author URI:     https://sheshoppes.com
Description:    Reverie is a user-friendly WordPress theme designed for photographers. It's built on the Kadence framework and has an earthy, boho vibe. One of its features is video blocks, which lets you add a video gallery to your site. Reverie simplifies the process of creating and customizing your photography website, making it straightforward and hassle-free. It's highly customizable and allows you to personalize various elements such as colors, fonts, content, and sections to suit your personal style and needs.
Version:        1.4.6
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/



@font-face {
    font-family: 'Queen Condensed';
    src: url('assets/fonts/queenscondensed-thin.woff2') format('woff2'),
         url('assets/fonts/queenscondensed-thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'Queen Condensed';
    src: url('assets/fonts/queenscondensed-thinitalic.woff2') format('woff2'),
         url('assets/fonts/queenscondensed-thinitalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    text-rendering: optimizeLegibility;
    font-display: swap;
}

@font-face {
    font-family: 'Bon Vivant';
    src: url('assets/fonts/bonvivant-webfont.woff2') format('woff2'),
         url('assets/fonts/bonvivant-webfont.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
    font-display: swap;
}
  
.script, h2 .kt-highlight {
  font-family: 'Bon Vivant';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0;
  line-height: 100%;
  font-size: 3em;
}

h2 .kt-highlight {
    font-size: 1.5em;
    color: inherit!important;
}



.woocommerce-cart table.cart .product-name a, .woocommerce-checkout table.cart .product-name a, #add_payment_method table.cart .product-name a { var(--global-palette1); }
.woocommerce form .form-row label { color: var(--global-palette4); }



.wp-block-search .wp-block-search__input, input[type="search"] { border-radius: 0!important; color: initial; background: var(--global-palette9); }
.wp-block-search .wp-block-search__input { border-color: transparent!important; }
.wp-block-search__inside-wrapper { border-radius: 0!important; border-color: var(--global-palette3)!important; }
select, textarea, .comment-form input:placeholder-shown+label, .comment-form textarea:placeholder-shown+label, .comment-form .comment-input-wrap p label, .comment-form p.comment-form-float-label label, .comment-form input:placeholder-shown+label, .comment-form textarea:placeholder-shown+label, textarea::-webkit-input-placeholder, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="range"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder,
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered { border-radius: 0!important; border-color: var(--global-palette3); }

.header-navigation[class*="header-navigation-style-underline"] .header-menu-container>ul>li>a:after { height: 1px; }
.entry-taxonomies a { font-weight: normal!important; }
.site-middle-footer-wrap .site-container { padding: 0!important; }

.more-link-wrap .kadence-svg-iconset { display: none; }



.transparent-header .site-main-header-wrap .site-header-row-container-inner { border-bottom: 0; }



body { overflow-x: hidden; }



@media screen and (min-width: 768px) {
	body.has-sidebar .entry-related-inner-content { padding: 0!important; }
	body.single.has-sidebar .entry-related { background-color: transparent; }
}
.content-width-narrow .content-area .entry-related-inner-content.alignwide { margin-left: initial!important; margin-right: initial!important; }
.entry-related-inner-content.alignwide { margin-left: initial; margin-right: initial; max-width: initial; width: initial; padding-left: 0; padding-right: 0; }
.entry-related-inner-content .entry-content-wrap { text-align: center; }
.entry-related-carousel h3.entry-title { font-size: var(--global-kb-font-size-lg); }
.entry-related-inner-content .content-bg { height: 100%; }
.entry-related-inner-content .splide .splide__pagination { display: none; }
.splide .splide__arrow {
	box-shadow: none!important; 
	opacity: 1;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	top: 40%;
}
.splide__pagination button {
	box-shadow: none!important; }
.splide .splide__arrow--prev {
	left: -20px;
}
.splide .splide__arrow--next {
	right: -20px;
}
.wp-block-button__link { box-shadow: none!important; }

